
Rosetta Stone Project - Tasks #2709
Release version 0.2
02/09/2017 03:52 PM - J. Moringen

Status: Resolved Start date: 02/09/2017
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Release Management Estimated time: 0.00 hour
Target version: rosetta-0.2
Description

Related issues:
Copied to Rosetta Stone Project - Tasks # 2720: Release version 0.3 Resolved

Associated revisions
Revision 720a8dde - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision 26935b10 - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision 185b341b - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision 709cc120 - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision ed502c59 - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision 350f46d4 - 02/09/2017 03:53 PM - J. Moringen

Version bump to 0.3.0, refs #2709

Revision 8eb9cd05 - 02/09/2017 03:53 PM - Jan Moringen 

Version bump to 0.3.0, refs #2709

Revision 94b9cbab - 02/09/2017 03:57 PM - J. Moringen

Version bump and automatic versioning in CMakelists.txt, conf.py.in
refs #2709

    -  CMakeLists.txt (VERSION_MAJOR): new variable; project major version
  (VERSION_MINOR): new variable; project minor version
  (project): new call; project declaration

    -  conf.py.in: use VERSION_{MAJOR,MINOR} instead of hard-coded version;
  updated copyright

Revision 6c7bdded - 02/09/2017 04:14 PM - J. Moringen

Version bump to 0.3.0, refs #2709

History
#1 - 02/10/2017 10:37 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 04/10/2017 07:20 PM - J. Moringen
- Copied to Tasks #2720: Release version 0.3 added
